<template lang="pug">
foobar-layout-header
main
  slot.name="main"
foobar-layout-footer
</template>
<script setup lang="ts">
useHead({
  link: [
    {
      type: 'image/svg+xml',
      rel:  'icon',
      href: '/favicon-foobar.svg'
    }
  ],
})
</script>
